Bug 880436 - Plain text area editor doesn't get autosize correctly with long string
Plain text area editor doesn't get autosize correctly with long string
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-26 20:21 EST by Alex Eng
Modified: 2013-02-25 23:06 EST (History)
1 user (show)

See Also:
Fixed In Version: Zanata version 2.1-SNAPSHOT (20121129-1444)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 23:06:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-11-26 20:21:07 EST
Description of problem:
When using plain text area for editor, it doesn't get autosize correctly when first loaded up.

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Find a translation with more than 3 lines.
2. Uncheck "Use code mirror editor" in user option and save.
3. Refresh the page.
  
Actual results:
Text Area only shows 3 lines with scroll bar.


Expected results:
Text Area expend according to the length of the string.


Additional info:
Comment 2 Ding-Yi Chen 2012-11-29 23:42:39 EST
VERIFIED with Zanata version 2.1-SNAPSHOT (20121129-1444)
Browser Firefox 16.0.2
and Google 22.0.1229.94

Note You need to log in before you can comment on or make changes to this bug.